<!DOCTYPE html>
<html>
<head>
<title> Hello World with Clock! from React</title>
<meta charset="UTF-8" />
</head>
<body>
<div id="clock-container"></div>
<script src="https://unpkg.com/react@16/umd/react.development.js" 
        crossorigin>
</script>
<script src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"
        crossorigin>
</script>

<!-- JSX support -->
<script src="https://unpkg.com/babel-standalone@6/babel.min.js"
		crossorigin >
</script>

<!-- Load our React component. -->
<script  type="text/babel" src="clock.js" crossorigin></script>
</body>
</html>
